# SOME DESCRIPTIVE TITLE.
# Copyright (C).
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"POT-Creation-Date: 2004-12-11 01:20+0100\n"
"PO-Revision-Date: 2003-05-25 19:09+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: kinetd.cpp:211
#, c-format
msgid "Connection from %1"
msgstr "Anslutning från %1"

#: kinetd.cpp:227
msgid "Call \"%1 %2 %3\" failed"
msgstr "Anslutning till \"%1 %2 %3\" misslyckades"
